<?php
   require_once 'funciones_bd.php';
   $db = new funciones_bd();
    $resultado = $db->generoPedidoHoy($registros[]); 
  
    foreach ($registros as $lineas) 
    {
      $pedido = 0;
      $descripcionArticuloId = 0;
      $descripcionArticulo = '1';
      $cant = 0 ;
      foreach ($lineas as $linea)
      {
//       IF ($linea->DESCART){ 
	 IF ($descripcionArticulo != $linea->DESCART) {
          $cant= $db->cantidadgeneroPedidoHoy($linea->CODART );
	  $descripcionArticulo = $linea->DESCART;
	  $descripcionArticuloId ++;
	  $dataId = "F".$descripcionArticuloId;
	  echo "<tr data-id=$dataId data-parent=''>";
	  echo "<td colspan=3 style='background:#E0FFFF' >$linea->DESCART</td>";
	  echo "<td style='background:#E0FFFF' >$cant</td>";
	  echo "</tr>";
	 }

       $numlinea=$linea->NUMPEDIDO;
       echo "<tr data-id=numlinea data-parent=$dataId>";

         echo "<td>$linea->CODCLI</td>";
         echo "<td>$linea->CANTIDAD</td>";
         echo "<td>$linea->OBS</td>";
         echo "<td style='display : none'>$linea->LINPED</td>";

       echo "</tr>";
      }
 //   }
}
      echo "</tbody></table>";



?>
